/* 
  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  additionally, much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, figure, footer, header, 
hgroup, nav, section { display:block; }

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ddd; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }
/* END RESET CSS */


/*
fonts.css from the YUI Library: developer.yahoo.com/yui/
          Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages

There are three custom edits:
 * remove arial, helvetica from explicit font stack
 * make the line-height relative and unit-less
 * remove the pre, code styles
*/
body { margin: 0; padding: 0; font:14px Helvetica, Arial, sans-serif; *font-size:small; *font:x-small; line-height:1.25; }

table { font-size:inherit; font:100%; }

select, input, textarea { font:99% sans-serif; }


/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 


/* 
 * minimal base styles 
 */


body, select, input, textarea { color: rgb(100, 100, 100); }

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 

/* maxvoltar.com/archive/-webkit-font-smoothing */
html { -webkit-font-smoothing: antialiased; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color:#0072bc; text-decoration: none;}
a:hover { color:#00aeef; text-decoration: underline;}


ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }

small { font-size:85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align:top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #00aeef; color:rgb(255, 255, 255); text-shadow: none; }
::selection { background: #00aeef; color: rgb(255, 255, 255); text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; } 


/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

img {vertical-align: bottom;}


/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.image_replacement { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visually_hidden { position:absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX << */
.clear_fix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear_fix { display: inline-block; }
* html .clear_fix { height: 1%; } /* Hides from IE-mac \*/
.clear_fix { display: block; }






/* Primary Styles
   Author: Ian Jones
   Date Created: 22/10/2010
   Company: BA Creative
   Website: http://www.bacreative.com.au
*/

p {
	margin: 0 0 1em 0;
}

h1 {
	font-size: 16px;
	margin-bottom: 0.75em;
	font-weight: bold;
	color: #0072bc;
}

h2 {
	font-size: 16px;
	margin-bottom: 0.75em;
	font-weight: bold;
	color: #0072bc;
}

h3 {
	font-size: 14px;
	margin-bottom: 0.75em;
	font-weight: bold;
	color: #0072bc;
}

hr {
	display: block;
	margin: 0 0 1em 0;
	padding: 0;
	height: 0px;
	background: #e5e5e5;
	color: #e5e5e5;
	border: none;
	border-top: 1px solid #e5e5e5;
	overflow: hidden;
}

blockquote {
	margin: 1.25em;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: -0.05em;
	color: #afafaf;
}

.ldquo {
	margin-right: 0.1em;
	font-size: 1.25em;
	color: #0072bc;
}

.rdquo {
	margin-left: 0.1em;
	font-size: 1.25em;
	color: #0072bc;
}

#site {
	width: 960px;
	margin: 0 auto 0 auto;
}

#header {
	margin-top: 40px;
	margin-bottom: 40px;
}

#site_nav {
	margin-top: 20px;
	height: 31px;
	border-bottom: 1px solid #e5e5e5;
}

#site_nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style: none;
}

#site_nav li {
	margin-right: 42px; /* fine adjustment of main navigation spacing, check browser compatibility for accidental line wrap */
	padding: 0;
	float: left;
}

#site_nav li.first {
	margin-left: 0;
}

#site_nav li.last {
	margin-right: 0;
	float: right;
}

#site_nav a, #site_nav a:visited, #site_nav a:active {
	font-size: 16px;
	margin: 0;
	padding: 10px;
	color: #969696;
	
	/* CSS3 Enhancements */
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

#site_nav a.current_page {
	color: #0072bc;
	border-bottom: 2px solid #e5e5e5;
}

#site_nav a:hover {
	color: #00aeef;
	border-bottom: 3px solid #00aeef;
	text-decoration: none;
}

#site_nav a.first {
	padding-left: 0;
}

#site_nav a.last {
	padding-right: 0;
}

#body {
	margin-bottom: 40px;
}

#body ul {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

#body ul li {
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}

#content {
	min-height: 400px;
	word-wrap: break-word;
}

#content img.page_content {
	max-width: 600px;
	overflow: hidden;
	background: #fcfcfc;
	border: 1px solid #f2f2f2 !important;
	margin: 1.25em 0 1.25em 0;
	padding: 9px;
}

#footer {
	border-top: 1px solid #e5e5e5;
	padding-top: 20px;
	padding-bottom: 60px;
	font-size: 11px;
	color: #cccccc;
}

#sub_nav {
	margin: 0 0 20px 0;
}

#sub_nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
}

#sub_nav ul li {
	margin: 0 0 3px 0;
	line-height: 1.75em;
	background: #fcfcfc;
}

#sub_nav ul li a {
	display: block;
	width: 258px;
	padding: 5px 20px 5px 20px;
	font-size: 18px;
	font-style: bold;
	text-decoration: none;
	color: #0072bc;
	border: 1px solid #e5e5e5;
	
	/* CSS3 Enhancements */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

#sub_nav ul li a.current_page {
	color: #00aeef;
}

#sub_nav ul li a:hover {
	text-decoration: none;
	background: #00aeef;
	color: #ffffff;
	border: 1px solid #0072bc;
}

#footer a {
	color: #cccccc;
}

#footer a:hover {
	color: #00aeef;
}

/* Modules */

#news_and_events {
	width: 260px;
	height: 121px;
	margin: 0 0 16px 0;
	padding: 20px 20px 24px 20px;
	background: #ffffff url('/library/media/news_and_events_bg.png') no-repeat;
}

#date_label {
	position: relative;
	float: right;
	left: 20px;
	width: 50px;
	height: 14px;
	padding: 3px 3px 3px 5px;
	background: #00aeef;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	
	/* CSS3 Enhancements */
	-moz-box-shadow: 1px 1px 1px #0072bc;
	-webkit-box-shadow: 1px 1px 1px #0072bc;
	box-shadow: 1px 1px 1px #0072bc;
}

.ie6 #date_label {
	line-height: 14px; /* FIXES IE6 height issue */
}

#donate_now_button {
	position: relative;
	width: 300px;
	height: 52px;
	background: url('/library/media/donate_now_button.png') no-repeat;
}


#donate_now_button:hover {
	background-position-y: -52px;
}

#donate_now_man {
	position: absolute;
	right: 30px;
	top: -17px;
	width: 61px;
	height: 75px;
	background: url('/library/media/donate_now_man.png') no-repeat;
}

#donate_now_man.waving {
	top: -19px;
	background-position: 0 -75px;
}

#thank_you {
	width: 900px;
	margin: 0 20px 20px 20px;
}

#thank_you ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
	display: block;
}

#thank_you ul li {
	position: relative;
	display: inline;
	float: left;
	margin: 0 30px 0 0;
	padding: 0;
	width: 125px;
	height: 63px;
	text-align: center;
	line-height: 60px; /* Vertical Centering */
}

#thank_you ul li img {
	vertical-align: middle;
}

#thank_you ul li.first {
	text-align: left;
}

#thank_you ul li.last {
	margin-right: 0;
	text-align: right;
}

.headline {
	margin: 1.25em;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: -0.05em;
	color: #afafaf;
}


/* #Tabs (activate in tabs.js)
================================================== */
ul.tabs {
	list-style-type: none;
	display: block;
	margin: 0 0 20px 0;
	padding: 0;
	border-bottom: solid 1px #ddd; }
ul.tabs li {
	display: block;
	width: auto;
	height: 30px;
	padding: 0;
	float: left;
	margin-bottom: 0 !important; }
ul.tabs li a {
	display: block;
	text-decoration: none;
	width: auto;
	height: 29px;
	padding: 0px 20px;
	line-height: 30px;
	border: solid 1px #ddd;
	border-width: 1px 1px 0 0;
	margin: 0;
	background: #fcfcfc;
	font-size: 13px; }
ul.tabs li a.active {
	background: #fff;
	height: 30px;
	position: relative;
	top: -4px;
	padding-top: 4px;
	border-left-width: 1px;
	margin: 0 0 0 -1px;
	font-weight: bold;
	color: #00AEEF;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px; }
ul.tabs li:first-child a.active {
	margin-left: 0; }
ul.tabs li:first-child a {
	border-width: 1px 1px 0 1px;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px; }
ul.tabs li:last-child a {
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px; }

ul.tabs-content { list-style-type: none; margin: 0; display: block; }
ul.tabs-content > li { display:none; }
ul.tabs-content > li.active { display: block; }

/* Clearfixing tabs for beautiful stacking */
ul.tabs:before,
ul.tabs:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
ul.tabs:after {
  clear: both; }
ul.tabs {
  zoom: 1; }



/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }

  a, a:visited { color: #444 !important; text-decoration: underline; }

  a:after { content: " (" attr(href) ")"; } 

  abbr:after { content: " (" attr(title) ")"; }
  
  .ir a:after { content: ""; }  /* Don't show links for images */
  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  
  img { page-break-inside: avoid; }

  @page { margin: 0.5cm; }

  p, h2, h3 { orphans: 3; widows: 3; }

  h2, h3{ page-break-after: avoid; }
}



/*
 * Media queries for responsive design
 */

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
  
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  
  /* Prevent iOS, WinMobile from adjusting font size */
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
}